## vorbisdec

vorbisdec — decode raw vorbis streams to float audio

## Synopsis

    struct              GstVorbisDec;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstAudioDecoder
                         +----GstVorbisDec

## Description

## Synopsis

### Element Information

plugin | vorbis
author | Benjamin Otte <otte@gnome.org>, Chris Lord <chris@openedhand.com>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-vorbis

name | src
direction | source
presence | always
details | audio/x-raw-float, rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 256 ], endianness=(int)1234, width=(int)32

## Details

### struct GstVorbisDec

    struct GstVorbisDec;